<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */


session_start();

include '../config/database.php';
include_once '../config/properties.php';
include_once "../resources/forum.php";

// initialize objects
$forum = new Forum();

$id = $_SESSION['uid'];
$result = FALSE;

$topic_id = $_POST['topic_id'];
$response_id="0";
$status="Open";

$forum->topic_id = $topic_id;
$forum->response_id = $response_id;
$forum->user_id = $id;
$forum->status = $status;
$forum->created_ts = $date_time;
$forum->last_updated_user = $id;
$forum->last_updated_ts = $date_time;



if ($forum->report_span_topic_reply()) {
    $result = TRUE;
}
echo $result;
?>